.code-icon {
  border-radius: 0.3rem;
  color: var(--pr-accent-color);
  &--active {
    background-color: var(--pr-accent-color);
    color: var(--pr-accent-color-contrast);
  }
}

.code-editor {
  max-width: 60vw;
}
